/* HD Page Styles */

.diversity-and-inclusion .hero {
	background-image:url(../img/hd/background-masthead.jpg) !important;
}

/* List Box Module */

.list-box {
	position:relative;
	clear:both;
}

.list-box--image {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	right:0;
	height:300px;
	background-size:cover;
	background-position: center -40px;
	background-repeat:no-repeat;
}

@media (min-width: 992px) {
	.list-box--image {
		background-position: center;
	}
}

@media (min-width: 992px) {
	.list-box--image {
		width:45%;
		right:auto;
		height:auto;
	}
}

.list-box--list {
	padding:320px 20px 20px;
	margin: 0;
	background:#d6f0f9;
}

@media (min-width: 992px) {
	.list-box--list {
		padding:20px;
		margin: 0 0 0 45%;
	}
}

.list-box--list ul {
list-style-type:none;
margin:0;
padding:0;
}

.list-box--list ul li {
	margin:20px 0 0 0;
	padding:20px 0 0 80px ;
	border-top:1px solid #9bdbee;
	color:#34bae0;
	line-height: 1.4;
	font-size:18px;
	position:relative;
}

.list-box--list ul li:before,
.list-box--list ul li:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.list-box--list ul li:after {
    clear: both;
}

.list-box--list ul li {
    *zoom: 1;
}

.list-box--list ul li:first-child {
	padding:0 0 0 80px;
	margin:0;
	border-top:none;
}

.list-box--list ul li img {
	position: absolute;
	left:0;
	top:50%;
	transform: translateY(-50%);
	height:auto !important;
	width:60px;
	height:auto;
	margin:10px 0 0 !important;
}

.list-box--list ul li:first-child img {
	margin:0 !important;
}

.list-box--list ul li img.icon-coins {
	width:50px;
	left:5px;
}

.list-box--list ul li img.icon-search {
	width:40px;
	left:10px;
}

.list-box--list ul li img.icon-yoga {
	width:40px;
	left:10px;
}

.list-box--list ul li img.icon-briefcase {
	width:50px;
	left:5px;
}

.list-box--list ul li img.icon-group {
	width:50px;
	left:5px;
}

.list-box--list ul li img.icon-presentation {
	width:50px;
	left:5px;
}

/* Content Box Module */

.content-box {
	clear:both;
	position:relative;
	overflow: hidden;
}

.content-box p:empty {
	display:none;
	margin:0;
	padding:0;
}

.content-box.content-box--image-left {

}

@media (min-width: 992px) {
	.content-box.content-box--image-right .content-box--image {
		margin:0 0 0 55% !important;
	}
}

.content-box--image {
	width:100% !important;
	height:auto !important;
	display:block;
	margin:0 !important;
}

@media (min-width: 992px) {
	.content-box--image {
		width:45% !important;
		margin:0 55% 0 0 !important;
	}
}

.content-box--content {
	padding:30px 0;
}

@media (min-width: 992px) {

	.content-box--content {
		margin:0 0 0 45% !important;
		padding:0 0 0 30px;
		top:50%;
		position:absolute;
		transform: translateY(-50%);
		left:0;
	}

}

.content-box.content-box--image-right .content-box--content {

}

@media (min-width: 992px) {
	.content-box.content-box--image-right .content-box--content {
		margin:0 45% 0 0 !important;
		padding:0 30px 0 0;
	}
}

.content-box--content > *:first-child {
	margin-top:0;
}

.content-box--content > *:last-child {
	margin-bottom:0;
}